--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Equality: two Netmasks are equal if they downcase to the same thing"
- !ruby/struct:SM::Flow::P 
  body: TODO we may want it to try other.to_irc_netmask
full_name: Irc::Netmask#==
is_singleton: false
name: ==
params: (other)
visibility: public
